# Uses of Class
org.snpeff.interval.Utr5prime

Packages that use Utr5prime
Package
Description
org.snpeff.interval
org.snpeff.snpEffect.factory

## Uses of Utr5prime in org.snpeff.interval

Methods in org.snpeff.interval that return types with arguments of type Utr5prime
Modifier and Type
Method
Description
`List<Utr5prime>`
Transcript.`get5primeUtrs()`
Create a list of 5 prime UTRs
`List<Utr5prime>`
Transcript.`get5primeUtrsSorted()`

## Uses of Utr5prime in org.snpeff.snpEffect.factory

Methods in org.snpeff.snpEffect.factory that return types with arguments of type Utr5prime
Modifier and Type
Method
Description
`protected List<Utr5prime>`
SnpEffPredictorFactoryGff.`addUtr5(GffMarker gffMarker)`
Create UTR5primes